SLRAMS - Web Application - Data Services #1847

Pavement Layers table update in Client Stage
21/03/2025 03:51 PM - Venkata Suryateja Thripuraribhotla

Status: Closed Start date: 18/03/2025
Priority: Normal Due date: 18/03/2025
Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 2:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category: Database
Description

RDA has requested to make the Pavement layers changes available in client stage application for testing the data before they do the
AVS in production.

History

#1 - 21/03/2025 03:51 PM - Venkata Suryateja Thripuraribhotla

- Status changed from New to Closed

Data tables have been created in client stage.
